# Command: topology::GetValue

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    topology::GetValue - compute value of parameter at a point

Synopsis:

      point param GetValue -> value

Parameters:

      point	- array of coordinates
      param	- parameter object

      Returns:
      value	- the value of the parameter at the point.

Author:

    Håkon Enger

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/topology/topologymodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative